Bluecard 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Twanvl, May 23, 2016.

  1. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    Hey,

    I saw an 3DS flashcard, which supports 9.5. Did anyone yet bought it or used it?
    Its named Bluecard 3DS, the website is http://www.blue-3ds.com/
    The price is absolutely much lower then the one of the Gateway 3DS or Sky3DS(+)

    Regards,
    Twan
     


  2. emuashui

    emuashui GBAtemp Regular

    Member
    190
    14
    Jan 17, 2016
    Hong Kong
    i tried that. i think this is a gw clone... design and code...
     
  3. mudassirul

    mudassirul GBAtemp Fan

    Member
    326
    107
    Jan 13, 2010
    Looks like a gateway clone, gateway have been known to hide killcodes in their software to brick 3ds's of clone cards. If you want cheap, go free with cfw like luma3ds!!
     
  4. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    Is there a good guide for Luma3DS?
     
  5. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    If you want to brick your 3DS, go get it

    If you don't want to brick your 3DS, Go with CFW like CakesFW kr Luma3Ds
     
  6. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    https://github.com/Plailect/Guide/wiki

    This is the guide to use, right?
     
    A_Random_Guy likes this.
  7. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,421
    May 1, 2016
    United States
    A_Random_Guy likes this.
  8. mudassirul

    mudassirul GBAtemp Fan

    Member
    326
    107
    Jan 13, 2010
    Are you familiar with browserhax and menuhax. First step is to get homebrew than you can launch cfw
     
    DrCrygor07 likes this.
  9. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
  10. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,421
    May 1, 2016
    United States
    Yeah, the end result is Luma3DS as the CFW for your SysNAND.
     
  11. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    Okay, thanks!

    No, im not. So i have to be careful, i know.
     
  12. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,421
    May 1, 2016
    United States
    The guide is pretty noob-friendly, and spoonfeeds you through the whole process. Just read it carefully, take it slow, don't rush the process, and you'll be fine.
     
  13. zoogie

    zoogie simple pimp tool

    Member
    6,249
    7,917
    Nov 30, 2014
    United States
    Surprisingly, this little flashcard company is still supporting their card. And they do use their own code (mostly). Far more than DStwo+ does at least.

    I don't have this card but I check their firmware from time to time just out of curiosity. It's difficult to find in online stores though.
     
  14. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    It was in a Dutch online store, http://www.r43ds.nl/kaart-voor-3ds-dsi/bluecard-3ds.html

    Yeah, my N3DS XL will arrive tomorrow. I doubt if its necessary to buy an cover.
     
  15. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Never buy a flashcard if your 3ds is at fw<10.4 and if it is higher get a sky3ds, not a gateway.
    Its not worth it
     
  16. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    What you mean about that? My N3DS XL will arrive tomorrow so i dont know the firmware now. I think CFW will be the option. Bought an 32GB sd card.
     
  17. mikey420

    mikey420 GBAtemp Fan

    Member
    420
    125
    Dec 11, 2015
    United States
    N3ds xl should come on 10.5 or lower if purchased new. You should if needed be able to downgrade. It to 9.2 straight out the box without an exploit game since the browser should work. CFW is absolutely an option. Though on 10.6 and 10.7 it requires a game based exploit to downgrade and 11.0 needs a hardware hack to force the downgrade of native firm to enable the downgraded to run (from a game based exploit)
     
  18. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    It will be probabily on a hackable firmware so just downgrade and install cfw or go though the a9lh route (recommended)
    https://github.com/Plailect/Guide/wiki
     
  19. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    138
    9
    Jul 2, 2013
    Netherlands
    Yeah i already know that guide. I hesitate to buy a case. Is it worth to buy a case?
     
  20. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Do you mean like a protection shell? I suppose so, although I think that varies per user.

    If you bought a boxed N3DS that didn't come directly from Nintendo, you're guaranteed a hackable firmware.